.section-project-card {
  width: calc(100% - 1.2rem);
  align-self: center;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 1.2rem;
  display: flex;
  align-items: stretch;
  padding: 0.6rem;
  border: 0.1rem solid rgba(255, 255, 255, 0.2);
  border-radius: 1.2rem;
}

.section-project-card .columns {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* align-items: start; */
  /* gap: 8rem; */
}
.section-project-card .column {
  width: 100%;
}

.section-project-card .project__info {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 12rem;
}
.breadcrumbs {
  margin-bottom: 1.2rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.6rem;
}
.breadcrumbs .breadcrumb-item {
  opacity: 0.6;
  display: block;
  font-size: 1.4rem;
}
.breadcrumbs .breadcrumb-item:after {
  content: ' ›';
}
.section-project-card .project__title {
  font-size: 6rem;
  font-weight: 100;
  line-height: 1.1;
}
.section-project-card .project__subtitle {
  font-size: 2.4rem;
  font-weight: 100;
  margin-top: 0.6rem;
  line-height: 1.1;
}
.section-project-card .project__sold-out {
  display: block;
  color: #e5c499;
  line-height: 1.2;
  margin-top: 1.8rem;
}
.section-project-card .project__description {
  margin-top: 2.4rem;
  line-height: 1.5;
  opacity: 0.6;
}
.section-project-card .project__specs {
  margin-top: 6rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.section-project-card .project__spec {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 1.2rem;
  border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
  margin-top: 1.6rem;
  padding-top: 1.6rem;
}
.section-project-card .project__spec:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.section-project-card .project__spec .project__spec__icon {
  width: 1.8rem;
  height: 1.8rem;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 20rem;
  flex-shrink: 0;
}
.section-project-card .project__spec .project__spec__label {
  line-height: 1.2;
}

.section-project-card .project__features {
  margin-top: 3.6rem;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1.2rem;
}
.section-project-card .project__feature {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  opacity: 0.6;
}
.section-project-card .project__feature .project__spec__icon {
  line-height: 1.2;
}
.section-project-card .project__feature .project__spec__label {
  line-height: 1.2;
}

.section-project-card .project__links {
  margin-top: 6rem;
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
.section-project-card .project__links .link {
  flex-shrink: 0;
  /* border: .1rem solid rgba(229, 196, 153, .3); */
  border-radius: 20rem;
  height: 4.4rem;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  padding: 0 2rem;
  gap: 0.8rem;
  background-color: rgba(229, 196, 153, 0.1);
  transition: 0.3s;
}
.section-project-card .project__links .link:hover {
  opacity: 0.7;
}
.section-project-card .project__links .link .link__label {
  display: block;
  font-size: 1.4rem;
  color: #e5c499;
}

/*  */

.section-project-card .project__gallery {
  width: 100%;
  border-radius: 0.8rem;
  position: relative;
  overflow: hidden;
  aspect-ratio: 3/2.5;
  display: grid;
}
.section-project-card .project__gallery .swiper-project {
  width: 100%;
  height: 100%;
}
.section-project-card .project__gallery .swiper-project:after {
  position: absolute;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  content: '';
  right: 0;
  width: 32%;
  top: 0;
  bottom: 0;
  z-index: 10;
  pointer-events: none;
}
.section-project-card .project__gallery .swiper-project .swiper-controls {
  z-index: 30;
  position: absolute;
  bottom: 6rem;
  right: 1.2rem;
  transition: 0.3s;
}
.section-project-card
  .project__gallery
  .swiper-project
  .swiper-controls
  .swiper-navigation {
  display: flex;
  flex-direction: column-reverse;
  border-radius: 20rem;
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(1rem);
}
/* .section-project-card .swiper-navigation {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: .2rem;
    flex-shrink: 0;
    border-radius: 20rem;
    position: relative;
    overflow: hidden;
} */
.section-project-card .swiper-navigation .swiper-navigation-button {
  width: 5.2rem;
  height: 5.2rem;
  flex-shrink: 0;
  display: flex;
  cursor: pointer;
  transition: 0.3s;
  justify-content: center;
  align-items: center;
}
.section-project-card
  .swiper-navigation
  .swiper-navigation-button:not(.swiper-button-disabled):hover {
  opacity: 0.7;
}
.section-project-card
  .swiper-navigation
  .swiper-navigation-button.swiper-button-disabled {
  opacity: 0.5;
  cursor: not-allowed;
}
.section-project-card
  .swiper-navigation
  .swiper-navigation-button.swiper-button-lock {
  pointer-events: none;
  display: none;
}
.section-project-card .swiper-navigation .swiper-navigation-button.prev {
  background-image: url('../../../media/global/icons/arrow-left-light.svg');
  background-size: 2rem;
  background-position: center;
  background-repeat: no-repeat;
}
.section-project-card .swiper-navigation .swiper-navigation-button.next {
  background-image: url('../../../media/global/icons/arrow-right-light.svg');
  background-size: 2rem;
  background-position: center;
  background-repeat: no-repeat;
}

.section-project-card .project__gallery .swiper-project .swiper-slide {
  width: 100%;
  height: 100%;
  border-radius: 0.8rem;
  overflow: hidden;
}
.section-project-card .project__gallery .swiper-project .swiper-slide .image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.section-project-card .project__gallery .swiper-project-thumbs {
  position: absolute;
  top: 6rem;
  right: 1.2rem;
  z-index: 30;
  /* border: .1rem solid rgba(255, 255, 255, .2); */
  /* padding: .6rem .6rem 0; */
  /* border-radius: 20rem; */
  /* backdrop-filter: blur(1rem); */
  /* background-color: rgba(0, 0, 0, .3); */
}
.section-project-card .project__gallery .swiper-project-thumbs .swiper-slide {
  width: 5.2rem;
  height: 5.2rem;
  border-radius: 20rem;
  overflow: hidden;
  position: relative;
  transition: 0.3s;
  cursor: pointer;
}
.section-project-card
  .project__gallery
  .swiper-project-thumbs
  .swiper-slide.swiper-slide-thumb-active {
}
.section-project-card
  .project__gallery
  .swiper-project-thumbs
  .swiper-slide:before {
  content: '';
  position: absolute;
  z-index: 90;
  width: 3.8rem;
  height: 3.8rem;
  border-radius: 20rem;
  border: 0.1rem solid rgba(255, 255, 255, 1);
  left: 50%;
  top: 50%;
  margin-left: -2rem;
  margin-top: -2rem;
  opacity: 0;
  transition: 0.3s;
}
.section-project-card
  .project__gallery
  .swiper-project-thumbs
  .swiper-slide.swiper-slide-thumb-active:before {
  opacity: 0.2;
}
.section-project-card
  .project__gallery
  .swiper-project-thumbs
  .swiper-slide
  .image-wrap {
  position: relative;
  overflow: hidden;
  /* border-radius: 20rem; */
  display: block;
  width: 100%;
  height: 100%;
}
.section-project-card
  .project__gallery
  .swiper-project-thumbs
  .swiper-slide
  .image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: 0.3s;
}
.section-project-card
  .project__gallery
  .swiper-project-thumbs
  .swiper-slide.swiper-slide-thumb-active
  .image {
  filter: brightness(60%);
}

/*  */

.section-intro-description {
  width: 100%;
  margin-top: 10rem;
  padding: 0 12rem;
}
.section-intro-description .section__inner {
  width: 100%;
}
.section-intro-description .section__heading {
  width: 100%;
  display: flex;
  justify-content: center;
}
.section-intro-description .section__title {
  font-size: 5.2rem;
  font-weight: 100;
  color: #e5c499;
  max-width: 120rem;
  line-height: 1.2;
  text-align: center;
}
.section-intro-description .section__content {
  width: 100%;
  margin-top: 6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section-intro-description .description {
  line-height: 1.5;
  font-size: 2.4rem;
  max-width: 120rem;
  text-align: justify;
  text-align-last: center;
}

/*  */

.section-description {
  margin-top: 10rem;
  width: 100%;
  padding: 0 12rem;
}
.section-description .section__inner {
  width: 100%;
}
.section-description .section__heading {
  width: 100%;
}
.section-description .section__content {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 3fr;
  gap: 8rem;
  align-items: start;
}
.section-description .navigation {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  border: 0.1rem solid rgba(255, 255, 255, 0.2);
  padding: 6rem;
  border-radius: 1.2rem;
  position: sticky;
  top: 12rem;
}
.section-description .navigation .nav-item {
  border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
  margin-top: 2rem;
  padding-top: 2rem;
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 2rem;
  cursor: pointer;
}
.section-description .navigation .nav-item:first-child {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}
.section-description .navigation .nav-item .nav-item__icon {
  display: flex;
  flex-shrink: 0;
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 20rem;
  transition: 0.3s;
  border: 0.2rem solid rgba(255, 255, 255, 0.2);
  margin-top: 0.7rem;
}
.section-description .navigation .nav-item.active .nav-item__icon {
  border: 0.2rem solid #e5c499;
}
.section-description .navigation .nav-item .nav-item__label {
  line-height: 1.3;
  transition: 0.3s;
}
.section-description .navigation .nav-item.active .nav-item__label {
  color: #e5c499;
}

.section-description .article h1,
.section-description .article h2,
.section-description .article h3,
.section-description .article h4,
.section-description .article h5,
.section-description .article h6 {
}

@media all and (max-width: 1600px) {
  .section-project-card .project__info {
    padding: 8rem;
  }
  .section-project-card .project__title {
    font-size: 5.2rem;
  }
  .section-project-card .project__subtitle {
    font-size: 2rem;
  }

  /*  */

  .section-description {
    padding: 0 8rem 0 0.6rem;
  }
  .section-description .section__content {
    grid-template-columns: 1.5fr 3fr;
    gap: 6rem;
  }
  .section-description .navigation {
    padding: 6rem 8rem;
    position: relative;
    top: 0;
  }
  .section-description .navigation .nav-item {
    gap: 1.2rem;
    cursor: pointer;
  }
  .section-description .navigation .nav-item .nav-item__icon {
    margin-top: 0.5rem;
  }
  .section-description .navigation .nav-item .nav-item__label {
    font-size: 1.6rem;
  }
}
